## oem-amaro-meta 18.04ubuntu23

=== debian/changelog ===
oem-amaro-meta (18.04ubuntu23) bionic; urgency=medium

  * Check if new grubx64.efi.signed is available when updating grubx64.efi

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 04 Sep 2020 15:54:54 +0800

oem-amaro-meta (18.04ubuntu22) bionic; urgency=medium

  * Enable shim fallback function

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 04 Sep 2020 14:31:13 +0800

oem-amaro-meta (18.04ubuntu21) bionic; urgency=medium

  * Only run oem-gnss-enablement.sh when Quectel EG25-G is available
    Eurotech may use Telit LTE module which is not in the scope of enablement
    So, only enable GPS when Quectel EG25-G is available

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 06 Aug 2020 17:51:51 +0800

oem-amaro-meta (18.04ubuntu20) bionic; urgency=medium

  * Enable PPS for GPS (LP: #1890544)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 06 Aug 2020 15:45:42 +0800

oem-amaro-meta (18.04ubuntu19) bionic; urgency=medium

  * Remove grubx64.efi in /boot/efi/EFI/boot/ (LP: #1890490)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 06 Aug 2020 13:17:04 +0800

oem-amaro-meta (18.04ubuntu18) bionic; urgency=medium

  * Change keyboard layout back to US (LP: #1877231)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 10 Jul 2020 10:21:33 +0800

oem-amaro-meta (18.04ubuntu17) bionic; urgency=medium

  * Depends: remove canonical-oem-keyring

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Mon, 29 Jun 2020 11:46:11 +0800

oem-amaro-meta (18.04ubuntu16) bionic; urgency=medium

  * Add console=tty1 to kernel cmdline (LP: #1881111)
    The last "console=" gets boot messages.
    Cloud-init log is redirected to ttyS1 after adding console=ttyS0
    Set tty1 as the last one to get Cloud-init log
  * Disable Intel TCO watchdog (LP: #1879433)
    BIOS doesn't support Intel TCO watchdog
    Enable AM1805 Watchdog as a backup plan

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 19 Jun 2020 15:00:59 +0800

oem-amaro-meta (18.04ubuntu15) bionic; urgency=medium

  * Enable serial console (LP: #1881111)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 04 Jun 2020 02:00:38 +0000

oem-amaro-meta (18.04ubuntu14) bionic; urgency=medium

  * Change keyboard layout to UK (LP: #1877231)
    Replace us with gb

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 20 May 2020 15:21:19 +0800

oem-amaro-meta (18.04ubuntu13) bionic; urgency=medium

  * Enable NXP PCA9535C to drive the LEDs (LP: #1879621)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 20 May 2020 14:18:02 +0800

oem-amaro-meta (18.04ubuntu12) bionic; urgency=medium

  * Revert: Add a systemd service to turn Ethernet TSO off (LP: #1877239)
    Kernel will turn TSO off by default
  * Enable oem-watchdog-enablement.service (LP: #1879433)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 20 May 2020 03:00:22 +0000

oem-amaro-meta (18.04ubuntu11) bionic; urgency=medium

  * Enable Intel TCO Watchdog (LP: #1879433)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 20 May 2020 02:37:31 +0000

oem-amaro-meta (18.04ubuntu10) bionic; urgency=medium

  * Change keyboard layout to UK (LP: #1877231)
    Replace original file instead of using symbolic link

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Mon, 18 May 2020 18:09:56 +0800

oem-amaro-meta (18.04ubuntu9) bionic; urgency=medium

  * Add a systemd service to turn Ethernet TSO off (LP: #1877239)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Mon, 18 May 2020 02:36:02 +0000

oem-amaro-meta (18.04ubuntu8) bionic; urgency=medium

  * Enable GNSS (LP: #1875349)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 08 May 2020 08:23:36 +0000

oem-amaro-meta (18.04ubuntu7) bionic; urgency=medium

  * Change keyboard layout to UK (LP: #1877231)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 07 May 2020 06:40:23 +0000

oem-amaro-meta (18.04ubuntu6) bionic; urgency=medium

  * Instantiate i2c devcie: NXP LM75BTP (LP: #1877010)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 07 May 2020 02:37:22 +0000

oem-amaro-meta (18.04ubuntu5) bionic; urgency=medium

  * Add amaro-third-party-tools to Depends
  * Remove eeptool and gpio_utility
  * Update modaliases

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 21 Apr 2020 04:08:02 +0000

oem-amaro-meta (18.04ubuntu4) bionic; urgency=medium

  * Add Build-Depends: config-package-dev
  * Update Vcs-Git and Vcs-Browser

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 16 Apr 2020 15:58:32 +0800

oem-amaro-meta (18.04ubuntu3) bionic; urgency=medium

  * files: add /etc/modules

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 15 Apr 2020 16:03:38 +0000

oem-amaro-meta (18.04ubuntu2) bionic; urgency=medium

  * Update Depends: add canonical-oem-keyring

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 14 Apr 2020 00:05:21 +0800

oem-amaro-meta (18.04ubuntu1) bionic; urgency=medium

  * Meta package for amaro.

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 01 Apr 2020 14:40:03 +0800
