=== debian/control ===
Source: oem-amaro-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases, config-package-dev (>= 5.5)
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~amaro-team/amaro/+git/oem-amaro-meta
Vcs-Browser: https://code.launchpad.net/~amaro-team/amaro/+git/oem-amaro-meta/+ref/master

Package: oem-amaro-meta
Architecture: all
Depends: ${misc:Depends}, linux-generic, amaro-third-party-tools, grub-common (>= 2.02-2ubuntu8.17), grub-efi-amd64 (>= 2.02-2ubuntu8.17), grub-efi-amd64-bin (>= 2.02-2ubuntu8.17), grub-efi-amd64-signed (>= 1.93.19+2.02-2ubuntu8.17), grub2-common (>= 2.02-2ubuntu8.17), shim, shim-signed
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for amaro platform
 This is a metapackage for amaro platform. It installs
 packages needed to support this hardware fully.
